#include <avr/io.h>

void set_display_raw(volatile uint8_t * header, uint8_t data);

void set_display(volatile uint8_t * header, uint8_t value, bool period);

uint8_t digit_to_binary(uint8_t in, uint8_t digit);
